Subject: problem with virtual domains

From: Martin Kandlbinder <[email-masked]>
Date: Mon, 29 Jul 1996 15:27:25 +-200

Hi there,

I have just installed wu-ftpd beta-11. The vitual hosts work fine, but there is still a problem!
All my ftp users are in the same group in the /etc/group file which looks like this:

ftpuser:*:700:john,harry,mike,sonja

I want only the rigth user to have acces to his virtual ftp-server, so that the virtual server for john is only accessable by john with johns password . 
But if I log in the virtual server which belongs to john as user harry with harrys password I allso have access to johns virtual server.

Should I create a own group for each user?

Also I want to have some virtual ftp-servers, which allow anonymous ftp. How can I do this.

Sorry, for this stupid questions, but today is not MY day.

Thanks a lot 

Martin
[email-masked]